[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#521720: Lastest libdrm2 breaks Xorg

Package: libdrm2
Version: 2.4.5-2
Severity: serious


After upgrading from 2.3.1-2 to 2.4.5-2, my Xorg failed to
work properly. After downgrading to 2.3.1-2, situation is
normal again.

I do use latest Xorg from unstable along with fglrx non-free
drivers, and kernel 2.6.26.


Reply to: